Subject: Re: [v6ops] RFC2119 Upper Case Syntax for rfc2460bis

From: james woodyatt <[email-masked]>
Date: Thu, 5 Nov 2015 22:53:53 +0900

Sigh. Of course it doesn't. It merely says the keywords are "often" capitalized. It then proceeds to use the keywords itself, and always capitalizes them.

I stand corrected. I give up. There is no winning here.

—sent from my phone

> On Nov 5, 2015, at 18:55, Bob Hinden <[email-masked]> wrote:
> 
> James,
> 
>> That’s why having a note right there in RFC 2460bis that explains the divergence from the recommended capitalization strategy is an acceptable compromise to me.
> 
> While I am not against adding text to clarify how the language is used in these drafts, but please show where it says that capitalization is required or even recommended?  It doesn’t say that in RFC2119.
> 
> Bob
> 
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------